h1 {
    color: #C52F0E !important;
}

h2 {
    color: #3B3A3A !important;
}

h3 {
    color: #818181 !important;
    font-size: 18px !important;
    font-weight: 600 !important;
}

.logo-2 p {
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
    position: relative;
    top: 50px;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    line-height: 24px;
    color: black;
}

.page-item__format-home li {
    line-height: 1.3em;
}


/*.mod-custom__slogan-header p {
	padding-top:60px;
	font-weight: 600;
	font-size: 20px;
}
.slogan-header {
    padding-left: 10px !important;
}*/

.mod-custom__slogan-header img {
    padding-left: 25px;
    padding-bottom: 10px;
}

.item_fulltext {
    padding-bottom: 30px;
    padding-top: 20px;
}

.item_fulltext h1 {
    margin-bottom: 30px;
}

#nw-schnupper {
    text-align: center !important;
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
}

.item-203 > .sub-menu {
    left: -180px !important;
}

.item-203 > ul > li > ul {
    left: -315px !important;
}

.item-349 > ul > li > ul {
    left: -248px !important;
    width: 246px !important;
    border-top: 1px solid gray;
}

#nosjv {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
}

.contact_details {
    display: none;
}

#component li {
    padding-bottom: 10px;
}
li {
    list-style: none;
}
/*
#component li:before {
	content: "- ";
}
*/

#sfc {
    text-align: right;
    padding: 0 100px 10px 0;
    font-size: 11px;
}
#sfc a {
    color: white;
}

/*+++++++++++++++++++++++++++*/
/*++++  Kontaktformular  ++++*/
/*+++++++++++++++++++++++++++*/
#selectForm .inputbox {
    margin-left: 20px;
}

#component .page-blog__aktuelles .item  a::after {
	right: auto;
	top: auto;
	padding-left: 10px;
}
#component .page-blog__aktuelles .item  .btn {
	display: block !important;
	text-align: left;
}
#component .page-blog__aktuelles .item  .item_introtext {
	display: block;
}
#component .page-blog__aktuelles .item  .item_introtext h1 {
	display: inline-block;
}
#component .page-blog__aktuelles .item  .img-intro__left img {
	max-width: 300px;
}
#component .download-link {
	background-image: url(/images/pdf.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #fff;
	padding-left: 45px;
	background-size: 25px;
	height: 30px;
	line-height: 25px;
}
#component .download-link span {
	display: block;
}
.page-item__blog .item_info,
.page-blog .item_info {
	float: none !important;
	max-width: 100% !important;
	margin-right: 30px !important;
}
.page-item__blog .item_info .item_published,
.page-blog .item_info .item_published,
.page-item__blog .item_info .item_create,
.page-blog .item_info .item_create {
	font-size: 22px !important;
	line-height: 22px !important;
	color: #D7000D !important;
	display: inline-block !important;
	margin-bottom: 0px !important;
}